#main { width:970px; margin:0 auto; text-align:left;}

/***************header***************/
#header {height:412px;}

/***************content***************/
.col-1 {width:630px;}
.col-2 {width:310px;}

.boxs .col-1 {width:310px;}
.boxs .col-2 {width:310px;}
.boxs .col-3 {width:310px;}

/***************boxes***************/
.border p {width:120px;}

/***************form***************/
#logIn {width:352px;}
#logIn input {height:15px; width:126px;}

.boxs .select {height:30px;}
.boxs select {height:22px; width:250px;}
.boxs input {height:19px; width:95px;}